/* CSS */
body{
	background: #ffffff;
	color: #000000;
}
body, p, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file, .widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .entry-content, .entry-content p, .entry-content li{
	font-family: 'Open Sans', sans-serif;
	line-height: 1.6;
}
h1, h2, h3, h4, h5{
	font-family: 'Open Sans', sans-serif;
	color: #2a3b8e;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 700;
}
h2, .heading-size-2 {
    font-size: 3rem;
}
.heading-size-3 {
    font-size: 2.6rem;
}
h3 {
    font-size: 2.3rem;
}
h4, .heading-size-4 {
    font-size: 2.1rem;
}
a{
	color: #2b3389;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	transition: all ease-in-out 0.25s;
}
a:hover{
	color: #721209;
	text-decoration: none;
}
:focus{
	outline: none;
}
.ptb20{
	padding-top: 20px;
	padding-bottom: 20px;
}
.pt20{
	padding-top: 20px;
}
.center{
	text-align: center;
}
main .post-inner{
	padding-top: 0;
	padding-bottom: 3em;
}
.home main .post-inner{
	padding-top: 0;
	padding-bottom: 0;
}
.home .wp-block-cover.alignfull.has-background-dim.after-banner-section{
	margin-bottom: 80px;
}
main .entry-content > .alignfull {
    margin-bottom: 0;
    margin-top: 0;
}
.home .entry-header{
	display: none;
}
body:not(.overlay-header) nav .primary-menu > li a{
	text-transform: uppercase;
	color: #2b3389;
	font-weight: 600;
	font-size: 18px;
}
body:not(.overlay-header) nav .primary-menu > li:hover a, 
body:not(.overlay-header) nav .primary-menu > li.current-menu-item a{
	text-decoration: none;
	color: #721209;
}
.header-titles .site-title, .header-titles .site-logo, .header-titles .site-description{
	margin-top: 10px!important;
}
#site-header .header-inner{
	padding: 1.2rem 0;
}
.phone-header a.phone {
    font-size: 18px;
    color: #2b3389; 
	display: inline-block;
    vertical-align: middle;
}
.phone-header a:hover{
	opacity: 0.9;
}
.header-navigation-wrapper ul.primary-menu{
	justify-content: flex-end;
	padding-left: 30px;
	padding-right: 20px;
}
.section-inner, .main-banner .wp-block-cover__inner-container {
    max-width: 1470px;
}
.main-banner .wp-block-cover__inner-container p.has-text-color{
	max-width: 100%!important;
}
.wp-block-cover.main-banner {
    padding-bottom: 80px;
    padding-top: 50px;
    min-height: 500px;
	background-position: 50% 26%;
}
.main-banner .wp-block-cover__inner-container .has-large-font-size{
	font-size: 90px;
	font-weight: 500;
	line-height: 1;
	text-transform: uppercase;
}
.main-banner .wp-block-cover__inner-container .has-large-font-size span{
    position: relative;
    padding: 0 10px;
}
.main-banner .wp-block-cover__inner-container .has-large-font-size span:after{
    position: absolute;
    content: "";
    display: inline-block;
    top: 50%;
    right: -15px;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    background-color: #ffce00;
    margin-top: -4px;
}
.main-banner .wp-block-cover__inner-container .has-large-font-size span:last-child:after{
    display: none;
}
.main-banner .wp-block-cover__inner-container .button{
    position: absolute;
    left: 0;
    bottom: -1px;
    background: green!important;
    border-radius: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.main-banner .wp-block-cover__inner-container {
    display: flex;
    flex-direction: column;
    height: 100%;
    position: absolute;
    align-items: center;
    justify-content: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 1360px;
    margin: auto;
}
.main-banner .wp-block-cover__inner-container .button:hover{
    color: #fff;
}
.after-banner-section .wp-block-cover__inner-container{
	padding-top: 0;
}
a.button {
    display: inline-block;
    max-width: none !important;
    width: auto !important;
	padding-left: 40px;
	padding-right: 40px;
    background-color: green!important;
    color: #ffffff;
    font-weight: 700;
	font-size: 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #ffffff;
	transition: all ease-in-out 0.25s;
}
a.button:hover{
	background-color: #ffffff!important;
	color: green;
	border-color: green;
}
a.button.default{
	margin-left: 10px;
	border-radius: 5px;
	font-size: 17px;
	padding: 10px 20px;
}
a.button.default:hover{
	border-color: #761c14;
	text-decoration: none;
}
.phone-header a.button.default{
	background-color: green!important;
	border-color: green;
}
.phone-header a.button.default:hover{
	background-color: transparent!important;
	border-color: green;
	color: green;
}
.button.btn-blu{
	background-color: transparent!important;
	border-color: #ffffff;
	color: #ffffff;
}
.button.btn-blu:hover{
	background-color: #ffffff;
	color: #2a3b8e;
}
p{
	margin-bottom: .5em;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){
	max-width: 1360px;
}
.home-section-col3 .wp-block-column p{
	position: relative;
}
.home-section-col3 .wp-block-column p:before{
	content: "\f147";
	font-family:dashicons;
	position: relative;
	color: #444444;
	font-size: 22px;
	padding-right: 5px;
	top: 5px;
}
.home-section-col3 p {
    font-size: 15px;
	line-height: 1.8;
}
.get-started-section{
	text-align: center;
}
.get-started-section p{
	padding-bottom: 1em;
}
.get-started-section h3{
	color: #ffffff;
}
a.button.button-info {
	font-size: 15px;
    background-color: transparent;
    border: 3px solid #ffffff;
	color: #ffffff;
}
a.button.button-info:hover {
    color: #761c14!important;
}
.mb20{
	margin-bottom: 20px;
}
a.wp-block-button__link.has-background {
    border-radius: 5px;
    font-size: 14px;
    padding: 8px 18px;
	font-weight: 700;
	border: 1px solid #761c14;
	transition: all ease-in-out 0.3s;
}
a.wp-block-button__link.has-background:hover{
	background-color: transparent!important;
	color:#761c14;
	font-weight: 700;
	text-decoration: none;
}
.options-block{
	padding-top: 2em;
	padding-bottom: 1em;
}
.options-block.wp-block-columns:nth-child(even){
	margin-top: 0!important;
	padding-top: 0;
}
.options-block .wp-block-column {
    text-align: center;
    border: 1px solid #761c14;
    padding: 10px;
	position: relative;
	transition: all ease-in-out 0.3s;
}
.options-block .wp-block-column:hover .wp-block-buttons{
	opacity: 1;
	transform: translateY(0);
}
.options-block .wp-block-column .wp-block-buttons {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(42,59,142,0.95);
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(100%);
    transition: all ease-in-out 0.3s;
    opacity: 0;
}
.options-block .wp-block-column .wp-block-buttons .wp-block-button {
    margin: 0;
}
.options-block .wp-block-column .wp-block-buttons a.wp-block-button__link.has-background{
	border-color: white;
	color: white;
	background: none;
}
.options-block .wp-block-column .wp-block-buttons a.wp-block-button__link.has-background:hover{
	background: white!important;
	color: #761c14;
}
.options-block .wp-block-column h4{
    font-size: 2rem;
	margin: 2.5rem 0 0rem;
	color: #282A2B;
}
.icon-box{
	position: relative;
	/* margin-top: -60px!important; */
	width: 50px;
	height: 50px;
	border-radius: 60px;
	background-color: #2a3b8e;
	margin: 0 auto;
	line-height: 50px;
    color: white;
    font-size: 32px;
}
.footer-top-visible .footer-nav-widgets-wrapper, 
.footer-top-hidden #site-footer {
    margin-top: 0;
}
.post-meta-wrapper.post-meta-edit-link-wrapper{
	display: none;
}
.footer-nav-widgets-wrapper.header-footer-group{
	background-color:#363839;
}
.footer-widgets .widget .widget-title{
	color: #eeeeee;
	font-size: 19px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 1.6;
}
.footer-widgets ul li a{
	color: white;
	font-size: 15px;
	font-weight: 400;
}
.footer-widgets .widget .widget-title span{
	margin-bottom: -1px;
	border-bottom: 1px solid #676767;
	display: inline-block;
	padding-bottom: 5px;
}
.widget-content p{
	color: #dddddd;
	font-size: 14px;
	line-height: 1.8;
}
ul.social-links{
	margin-left: 0;
}
.social-links li{
	list-style: none;
	display: inline-block;
	vertical-align: top;
	margin-top: 0px;
	padding-right: 15px;
}
.social-links li a{
	display: inline-block;
	color: #ffffff;
}
.social-links li a span{
	font-size: 35px;
}
.social-links li a:hover{
	color: #721209;
}
.footer-widgets form input[type="submit"]{
	border: 3px solid #ffffff;
	color: #ffffff;
	background-color: transparent;
	font-size: 13px;
	text-transform: none;
}
.footer-widgets form input[type="submit"]:hover{
	border-color: #2b3389;
	background-color: #2b3389;
	text-decoration:none;
}
footer#site-footer {
    background: #282A2B;
	padding: 2.5rem 0;
}
.footer-copyright{
	color: #ffffff;
	font-size: 13px;
	font-weight: 400;
}
.footer-widgets-outer-wrapper{
	border: none;
}
.wpcf7-response-output.wpcf7-validation-errors{
	display: none!important;
}
body:not(.overlay-header) .primary-menu ul.sub-menu{
    background-color: #2b3389;
	border-radius: 0;
}
.primary-menu > li.menu-item-has-children > a {
    padding-right: .5rem;
}
body:not(.overlay-header) nav .primary-menu > li span.icon:before, 
body:not(.overlay-header) nav .primary-menu > li span.icon:after{
	color: #272d35;
}
body:not(.overlay-header) nav .primary-menu > li span.icon:before{
	    height: 0.6rem;
}
body:not(.overlay-header) nav .primary-menu > li span.icon:after{
	width: 0.6rem;
}
body:not(.overlay-header) nav .primary-menu ul.sub-menu li a{
	color: #ffffff;
	font-size: 13px;
	font-weight: 600;
	border-bottom: 1px solid #272d35;
}
body:not(.overlay-header) nav .primary-menu ul.sub-menu li:hover a, 
body:not(.overlay-header) nav .primary-menu ul.sub-menu li.current-menu-item a{
		background-color: #272d35;
}
.singular .entry-header {
    padding: 4rem 0;
    background: #2a3b8e;
}
.singular .entry-header h1.entry-title{
    color: #ffffff;
	font-size: 3.2rem;
}
.gallery-col4 .blocks-gallery-grid {
    margin-bottom: 1em;
}
.gallery-col4 .blocks-gallery-grid .blocks-gallery-item{
	margin-right: 0;
	margin-bottom: 0;
}
.pt20{
	padding-top: 30px;
}
body.template-full-width .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), body.template-full-width [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100rem;
}
.form-row label sup{
	color: red;
}
.form-pre .form-row{
	padding-bottom: 28px;
}
.form-pre .form-row label{
	font-weight: 500;
}
.form-pre .form-row label + br{
	display: none;
}
form span.wpcf7-not-valid-tip {
    font-size: .55em;
    font-weight: 600;
    padding-top: 5px;
}
form .form-row select{
	padding: 1.5rem 1.8rem;
	font-size: 1.6rem;
	border: 1px solid #dcd7ca;
	width: 100%;
}
form .form-row select:focus{
	border-color: #000;
}
input[type="submit"]{
	background-color: #2a3b8e;
}
input[type="submit"]:hover, input[type="submit"]:focus{
	text-decoration: none;
	opacity: 0.9;
}
h1.home-page-title{
    font-size: 4.8rem;
}
.f-options-wrap{
	padding-top: 20px;
}
#second.f-options-wrap{
	padding-top: 0;
	padding-bottom: 50px;
}
.f-options-wrap{
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 0;
	margin-bottom: 0;
}
.f-options-wrap.row3{
	padding-top: 0;
	margin-top: -80px;
	justify-content: center;
}
.f-options-wrap .f-options-block-outer{
	flex-basis: 0;
    flex-grow: 1;
	flex: 0 0 25%;
	max-width: 25%;
	padding: 30px 10px;
	padding-bottom: 0;
}
.f-options-wrap .f-options-block{
	position: relative;
	overflow: hidden;
}
.f-options-wrap .f-options-block h3{
	position: absolute;
    bottom: 0;
    display: block;
	margin: 0;
    padding: 14px 10px;
    background: rgba(42,59,142,.9);
    left: 0;
    right: 0;
	font-size: 16px;
    text-align: center;
    box-sizing: border-box;
    color: #fff!important;
	text-transform: uppercase;
}
.f-options-wrap .f-options-block .hover-block{
	position: absolute;
	opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(42,59,142,0.95);
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(100%);
    transition: all ease-in-out 0.3s;
}
.f-options-wrap .f-options-block .hover-block .button{
	padding: 8px 18px;
	font-size: 14px;
}
.f-options-wrap .f-options-block:hover .hover-block{
	opacity: 1;
	transform: translateY(0);
}
.gutter-b50{
	padding-bottom: 50px;
}
.main-banner .wp-block-cover__inner-container {
    text-align: center;
}
.main-banner .wp-block-cover__inner-container .stars img{
    margin-left: auto;
    margin-right: auto;
}
label.after.header {
	font-weight: 700;
    font-size: 40px;
    color: #fff !important;
    text-align: center;
}
.main-banner .wp-block-cover__inner-container .has-large-font-size {
	font-size: 70px !important;
}
.top-banner {
    background-color: #3f4e99;
    padding: 50px 15px;
	border-width: 5px 0;
    border-style: solid;
    border-color: green;
}
.top-banner h1{
    color: #ffffff;
	font-size: 5rem;
	margin: 0;
	text-align: center;
}
.top-banner + .main_content {
    margin-top: 50px!important;
}
.main_container {
    max-width: 1360px;
    margin: auto;
	padding: 0 15px;
}
@media only screen and (min-width: 700px){
    .entry-content h1, .entry-content h2, .entry-content h3 {
        margin: 3rem auto 2rem;
    }
}
@media only screen and (min-width: 768px){
	.show_m{
		display: none!important;
	}
	.site-logo img{
		max-height: 8rem;
	}
	body, p, .entry-content ul li{
		font-size: 18px;
	}
	main .post-inner{
		padding-top: 3em;
	}
	.wp-block-gallery.columns-4.gallery-col4 {
		margin-top: -2.6em;
	}
	.home .main-banner .wp-block-cover__inner-container > p{
		padding-right: 15rem;
	}
}
@media only screen and (min-width: 1000px){
	#site-content{
		padding-top: 15px;
	}
	.site-logo img {
		max-height: 10rem;
	}
	.form-pre form{
		max-width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	.header-navigation-wrapper {
		flex-grow: 1;
	}
	.home-section-col3 {
		padding-top: 35px;
	}
	.home-section-col3 .wp-block-column{
		padding-left: 25px;
		padding-right: 25px;
	}
	.entry-content > .alignwide:not(.wp-block-group.has-background), .entry-content > .alignfull:not(.wp-block-group.has-background) {
		margin-bottom: 2rem;
		margin-top: 2rem;
	}
}
@media only screen and (min-width: 1200px){
	.content_left h1{
		font-size: 4.8rem;
	}
}
@media only screen and (max-width: 1459px){
	.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1200px;
}
}
@media only screen and (max-width: 1360px){
    a.button.default{
        font-size: 15px;
    }
    .phone-header a {
        font-size: 20px;
    }
}
@media only screen and (min-width:1280px) and (max-width: 1330px){
img.custom-logo {
    max-width: 300px;
}
}
@media only screen and (min-width:999px) and (max-width: 1280px){
img.custom-logo {
    max-width: 200px;
}
	.header-navigation-wrapper {
    	padding-top: 21px !important;
	}	
}
@media only screen and (min-width:999px) and (max-width: 1280px){
.phone-header p {
    display: flex;
    justify-content: center;
    align-items: center;
}
	.primary-menu > li > .icon {
		right: -15px !important;
	}
}
@media only screen and (min-width:768px) and (max-width: 860px){
img.custom-logo {
    max-width: 200px;
}
}
@media only screen and (min-width:999px) and (max-width: 1100px){
.phone-header a.button.default {
    font-size: 13px !important;
    padding: 10px 10px !important;
}
	.phone-header a.phone {
    font-size: 14px !important; 
	}
	body:not(.overlay-header) nav .primary-menu > li a {
    font-size: 14px !important;
	}
}
@media only screen and (min-width:768px) and (max-width: 1280px){
	.home .main-banner .wp-block-cover__inner-container .has-large-font-size{
		font-size: 40px!important;
	}
}
@media only screen and (max-width: 1270px){
	.phone-header {
		text-align: center;
	}
	.phone-header a.button{
		display: block;
	}
	.phone-header a.button.default{
		font-size: 14px;
	}
}
@media only screen and (max-width: 1170px){
	.header-navigation-wrapper ul.primary-menu {
		padding-left: 20px;
	}
}
@media only screen and (max-width: 999px){
	.header-inner {
		padding: 1.5rem 0;
	}
	.nav-toggle .toggle-inner {
		padding-top: 0;
	}
	.phone-header {
		position: absolute;
		right: 90px;
		top: 38px;
	}
	.phone-header a.button {
		display: inline-block;
	}
	.toggle-inner{
		height: 1.8rem;
	}
	.after-banner-section .wp-block-cover__inner-container {
		padding-top: 15px;
	}
	.main-banner .wp-block-cover__inner-container .has-large-font-size {
		font-size: 55px;
	}
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a{
		font-size: 1.6rem;
		letter-spacing: -0.0175em;
	}
	.f-options-wrap .f-options-block-outer {
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media (max-width: 781px) and (min-width: 600px){
	.home-section-col3 .wp-block-column {
		flex-basis: 100%!important;
		flex-grow: 0;
	}
}
@media only screen and (max-width: 767px){
	.wp-block-cover.after-banner-section {
		min-height: 70px!important;
	}
	.main-banner .wp-block-cover__inner-container .button{
		display: none!important;
	}
	.main-banner .wp-block-cover__inner-container .has-large-font-size {
		font-size: 24px !important;
	}		
	.home .wp-block-cover.alignfull.has-background-dim.after-banner-section {
		margin-bottom: 30px;
	}
	label.after.header {
		font-size: 25px;
	}
	.main-banner .wp-block-cover__inner-container .has-large-font-size {
		font-size: 35px;
	}
    .wp-block-cover.main-banner{
        min-height: 300px;
    }
	.main-banner .wp-block-cover__inner-container > p{
		text-align: left;
	}
	.main-banner .wp-block-cover__inner-container > p > img{
		margin-left: 0!important;
	}
	.phone-header {
		right: 0;
		top: 0;
		margin-top: 10px;
		position: relative;
	}
	.phone-header a{
		font-size: 20px;
		display: block;
	}
	.phone-header a.button.default {
		font-size: 12px;
	    margin-right: 0;
	}
	a.button{
		font-size: 16px;
		padding-left: 30px;
		padding-right: 30px;	
	}
	.wp-block-cover.main-banner {
		padding-bottom: 50px;
		padding-top: 30px;
	}
	.singular .entry-header h1.entry-title{
		font-size: 2.5rem;
	}
	.wp-block-cover-image h2, .wp-block-cover h2, h2, .heading-size-2 {
		font-size: 2.4rem;
	}
	body, p, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file, .widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary, .entry-content, .entry-content p, .entry-content li{
		font-size: 16px;
	}
	.phone-header .textwidget a:not(.button){
		position: absolute;
		right: 50px; 
		top: -50px;
	}
}
@media only screen and (max-width: 699px){
	.nav-toggle 
	{
    	top: -13px;
 	}
}
@media(min-width: 461px) and (max-width: 550px) {
	.site-logo img {    
    	max-width: 180px;
		 margin-bottom: 10px !important;
	}
}
@media only screen and (max-width: 480px){
	.main-banner .wp-block-cover__inner-container .has-large-font-size {
		font-size: 20px !important;
	}
    .wp-block-cover.main-banner{
        min-height: 200px;
    }
	.f-options-wrap .f-options-block-outer {
		flex: auto;
		max-width: 100%;
	}
	.main-banner .wp-block-cover__inner-container p.has-text-color > img{
		max-width: 200px;
	}
}
@media only screen and (max-width: 461px){
	.nav-toggle 
	{
    	top: -6px;
 	}
	 .site-logo img {
    	margin: 0;
    	max-width: 185px;
		 margin-bottom: 10px !important;
	}
	.site-logo img {
		max-height: 6.2rem;
	}
	.section-inner{
		width: calc(100% - 3rem);
	}
	.header-inner .toggle{
		padding: 0 .5rem;
		width: 4rem;
	}
	.phone-header a {
		font-size: 16px;
	}
	a.button.default{
		padding: 8px;
	}
}
@media only screen and (max-width: 400px){
    .phone-header{
        position: static;
    }
    .phone-header a:not(.button) {
        margin-left: 7px;
        display: inline-block;
    }
    .site-logo img {
        max-width: 100%;
    }
	.header-inner .toggle{
		padding: 0 .5rem 30px;
	}
}